.widget{min-height: 253px;}
.subContent.type1 {margin:0; margin-right: -20px;}
.rightContent {margin-left:190px; padding: 50px 35px;}
.areaVisual {overflow:hidden; position:relative; height:0; padding-top:140px; background:url(../images/main/visual.jpg) no-repeat 50% 0; text-indent:-9999px;}
.areaContent:after {display:block; clear:both; visibility:hidden; height:0; content:'';}
.areaCore,
.areaTrack,
.areaLucete,
.areaAdvance,
.areaWe2,
.areaTrackWe,  
.areaPrivate,
.areaCampus, 
.areaCertification,
.areaRecruit,
.areaNotice, 
.areaArbeit,
.areaCertbbs {float:left; position:relative; width:240px; height:317px; margin-left:10px; margin-bottom:10px; -webkit-border-radius:5px; border-radius:5px; padding-bottom: 17px; background: url(../images/common/box_shadow_short.png) no-repeat 0 bottom;}
.areaEqst,  
.areaCnsl,
.areaMentoring,
.areaCampus,
.areaCertification,
.areaRecruit,
.areaCertbbs 
 {width:500px;}
.areaCore,
.areaCampus,
.areaRecruit,
.areaCertbbs {margin-left:0;}
.titHeading {padding:25px 0 14px 20px; font-size:18px; line-height:18px; color:#323232; border-bottom: 1px solid #f8f8f8;}
.titHeading.fz14 {font-size: 14px;}
.listBoard {margin:17px 25px 0;}
.areaNotice .listBoard,
.areaArbeit .listBoard {margin-top:33px;}
.listBoard > li {overflow:hidden; position:relative; padding-right:70px; text-overflow:ellipsis; font-size:15px; line-height:40px; color:#545454; white-space:nowrap;}
.listBoard > li.liFirst {margin-bottom:20px; padding-right:0; font-size:22px; line-height:26px; color:#222;}
.listBoard > li.liFirst .txtDate {display:none;}
.listBoard > li.liFirst .txtCompany {color:#24ad7d;}
.listBoard > li a {color:#545454;}
.listBoard > li .txtCompany {color:#545454;}
.listBoard > li .txtDate {position:absolute; right:0; top:0; text-align:right; font-size:11px; color:#a6a6a6;}
.listBoard.type1 > li {padding-right:130px;}
.listBoard.type2 > li:first-child {margin-top:0;}
.listBoard.type2 > li {margin-top:10px; padding-right:0; line-height:20px;}
.listBoard.type2 > li .txtDate {display:block; position:relative; right:auto; line-height:17px; text-align:left;}
.btnMore {position:absolute; top:16px; right:16px;}
.btnMore a {display:block; overflow:hidden; position:relative; width:35px; height:0; padding-top:25px; text-indent:-9999px;}
.btnMore a:before {display:block; position:absolute; top:10px; left:25px; width:10px; height:16px; background:url(../images/main/arrow_more.png) no-repeat; content:'';}

.areaCore .listCore:before {display:block; position:absolute; top:68px; left:60px; width:133px; height:126px; background:url(../images/main/img_core.png) no-repeat; content:'';}
.areaCore .listCore li {position:absolute;}
.areaCore .listCore li.li1 {top:47px; left:103px;}
.areaCore .listCore li.li2 {top:103px; left:30px;}
.areaCore .listCore li.li3 {top:200px; left:46px;}
.areaCore .listCore li.li4 {top:201px; left:167px;}
.areaCore .listCore li.li5 {top:103px; left:201px;}

.areaTrack .txtTit,
.areaTrack .txtItem {position:absolute; left:0; z-index:1; width:100%; text-align:center;}
.areaTrack .boxGraph {display:none; position:absolute; top:94px; left:0; width:100%; height:135px; padding-top:35px;}
.areaTrack .boxGraph.on {display:block;}
.areaTrack .boxGraph .donutWrap {position:absolute; top:0; left:0; width:100%; text-align:center;}
.areaTrack .boxGraph .donutWrap .num {padding-top:53px;}
.areaTrack .boxGraph .txtTit {position:absolute; top:143px; left:0; width:100%; font-size:15px; text-align:center;}
.areaTrack .boxGraph .txtItem {position:absolute; top:36px; left:0; width:100%; font-size:12px; line-height:18px; color:#323232; text-align:center;}
.areaTrack .boxGraph .txtItem .txtScore {display:block; margin-top:4px; font-size:30px; line-height:34px; color:#353742;}
.areaTrack .boxGraph .txtItem .txtScore span {font-weight:900;}

.areaTrackWe .txtTit,
.areaTrackWe .txtItem {position:absolute; left:0; z-index:1; width:100%; text-align:center;}
.areaTrackWe .boxGraph {display:none; position:absolute; top:64px; left:0; width:100%; height:135px; padding-top:35px;}
.areaTrackWe .boxGraph.on {display:block;}
.areaTrackWe .boxGraph .donutWrap {position:absolute; top:0; left:0; width:100%; text-align:center;}
.areaTrackWe .boxGraph .donutWrap .num {padding-top:53px;}
.areaTrackWe .boxGraph .txtTit {position:absolute; top:143px; left:0; width:100%; font-size:15px; text-align:center;}
.areaTrackWe .boxGraph .txtItem {position:absolute; top:36px; left:0; width:100%; font-size:12px; line-height:18px; color:#323232; text-align:center;}
.areaTrackWe .boxGraph .txtItem .txtScore {display:block; margin-top:4px; font-size:30px; line-height:34px; color:#353742;}
.areaTrackWe .boxGraph .txtItem .txtScore span {font-weight:900;}

.areaLucete .txtTit,
.areaLucete .txtItem {position:absolute; left:0; z-index:1; width:100%; text-align:center;}
.areaLucete .boxGraph {display:none; position:absolute; top:64px; left:0; width:100%; height:135px; padding-top:35px;}
.areaLucete .boxGraph.on {display:block;}
.areaLucete .boxGraph .donutWrap {position:absolute; top:25px; left:0; width:100%; text-align:center;}
.areaLucete .boxGraph .donutWrap .num {padding-top:42px;}
.areaLucete .boxGraph.type-1 .donutWrap .num {padding-top:29px;}
.areaLucete .boxGraph .txtTit {position:absolute; top:143px; left:0; width:100%; font-size:15px; text-align:center;}
.areaLucete .boxGraph .txtItem {position:absolute; top:36px; left:0; width:100%; font-size:12px; line-height:18px; color:#323232; text-align:center;}
.areaLucete .boxGraph .txtItem .txtScore {display:block; margin-top:4px; font-size:30px; line-height:34px; color:#353742;}
.areaLucete .boxGraph .txtItem .txtScore span {font-weight:900;}

.areaLucete .joinBox {margin-top: 13px;}  
.areaLucete .joinBox ul{width:85%; margin:25px auto 0;text-align:center;}  
.areaLucete .joinBox li{position:relative; padding:15px 0 15px 50px; border-top:1px dotted #7fddbb; font-size:20px; font-size:13px; line-height:27px; text-align:left;}
.areaLucete .joinBox li:first-child {border-top:none;}    
.areaLucete .joinBox li .btn {display:block; position:absolute; top:50%; right:0; margin-top:-12px; padding:5px 10px; border-radius:5px; background:#24ad7d; border:1px solid #19845f; text-align:center; color:#fff; font-size:13px; line-height:1; height: 25px;}
.areaLucete .joinBox li:before {display:block; position:absolute; top:50%; left:0; width:33px; height:22px; margin-top:-11px; background:url(../images/main/flag.png) no-repeat; content:'';}
.areaLucete .joinBox li:first-child:before {background-position:0 0;}
.areaLucete .joinBox li:first-child + li:before {background-position:0 -30px;}
.areaLucete .joinBox li:first-child + li + li:before {background-position:0 -60px;}  

.boxTxt {display:none; position:absolute; top:90px; left:22px; width:205px; height:114px; padding-top:56px; text-align:center;}
.boxTxt.type1 {height:129px; padding-top:41px;}
.boxTxt.on {display:block;}
.boxTxt:before {display:block; position: absolute; top:20px; left:50%; width:30px; height:30px; margin-left:-15px; background-repeat:no-repeat; content:'';}
.boxTxt.type1:before {display:none;}
.boxTxt.type2:before {background-image:url(../images/main/icon_advance.png);}
.boxTxt .txt {margin-bottom:15px; font-size:13px; line-height:20px; color:#545454;}
.boxTxt.type1 .txt {margin-bottom:62px; font-size:16px; line-height:22px;}
.boxTxt .txt span {display:block; font-weight:600; font-size:16px; color:#01a2ad;}

.areaAdvance .boxGraph.on {display:block;}
.areaAdvance .boxGraph {display:none; position:relative; margin-top:20px; padding:0 0 0 13px;}
.areaAdvance .boxGraph .listAdvance:after {content:''; display:block; clear:both;}
.areaAdvance .boxGraph .listAdvance {font-size:0; height: 37px;}
.areaAdvance .boxGraph .listAdvance li {float:left; display:inline-block; width:140px;  font-size:14px; line-height:19px; color:#808080;}
.areaAdvance .boxGraph .listAdvance li:after {content:''; display:block; clear:both;}
.areaAdvance .boxGraph .listAdvance li:first-child {width:100px; margin-bottom: 5px;}
.areaAdvance .boxGraph .listAdvance li:first-child a {width:67px;}
.areaAdvance .boxGraph .listAdvance li span {float:left;display:inline-block; min-width:27px; margin-right:3px; border:1px solid #c0c0c0; font-size:10px; line-height:10px;padding:2px 0; font-family:'돋움'; color:#999; text-align:center;}
.areaAdvance .boxGraph .listAdvance li a {word-break:break-all; float:left; padding-top: 2px; width: 101px;; color:#808080; font-size: 11px; line-height:11px;}
.listGraphWrap  {clear:both; position: relative; overflow:hidden; padding-bottom: 7px; margin-top: 15px;}
.listGraphWrap .bg {position: absolute; left:88px; bottom:0; width: 131px; height:137px; background:url(../images/main/bg_graph_3.png) no-repeat 0 0; z-index:1;}
.areaAdvance .boxGraph .listGraph {position:relative; }
.areaAdvance .boxGraph .listGraph:after {display:block; position:absolute; top:8px; left:96px; width:110px; height:125px; /* background:url(../images/main/bg_graph_2_1.png) no-repeat; content:''; */}
.areaAdvance .boxGraph .listGraph li {position:relative; font-size:13px; height: 26px; color:#000;}
.areaAdvance .boxGraph .listGraph li span {display:block; overflow:hidden; position:absolute; top:1px; left:91px;z-index: 10; width:0; height:0; padding-top:10px;}
.areaAdvance .boxGraph .listGraph li span {-webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; -o-transition:all 0.3s linear; transition:all 0.3s linear;}
.areaAdvance .boxGraph .listGraph li.li1 span {background-color:#1d86d0;}
.areaAdvance .boxGraph .listGraph li.li2 span {background-color:#0fa8da;}
.areaAdvance .boxGraph .listGraph li.li3 span {background-color:#33c095;}
.areaAdvance .boxGraph .listGraph li.li4 span {background-color:#33c095;}
.areaAdvance .boxGraph .listGraph li.li5 span {background-color:#f8735e; top:9px}
.areaAdvance .boxGraph .listGraph li a {display: block; width: 88px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.btnColor {display:inline-block; width:195px; -webkit-border-radius:3px; border-radius:3px; font-size:16px; line-height:40px; color:#fff; text-align:center;}
.btnColor.type1 {border-color:#049bbe; background-color:#03acb8;}
.btnColor.type2 {border-color:#32b98d; background-color:#32b98d;}
.btnColor.type3 {border-color:#323942; background-color:#50575f;}

.areaPrivate .boxUnit {margin-top:18px; text-align:center; color:#353742;}
.areaPrivate .txtName {margin-bottom:3px; font-size:15px; line-height:20px;}
.areaPrivate .txtInfo {margin-bottom:13px; font-size:12px; line-height:20px;}
.areaPrivate .listPrivate {margin-bottom:20px; font-size:0; text-align:center;}
.areaPrivate .listPrivate li {display:inline-block; position:relative; width:82px; font-size:12px; color:#000;}
.areaPrivate .listPrivate li:before {display:block; position:absolute; top:50%; right:0; width:1px; height:36px; margin-top:-18px; background-color:#dbdbdb; content:'';}
.areaPrivate .listPrivate li:last-child:before {display: none;}
.areaPrivate .listPrivate li span {display:block; margin-top:5px; font-weight:600; font-size:20px; }
.areaPrivate .listPrivate li.no2 {}
.listBtn > li {margin-top:4px;}
.listBtn > li:first-child {margin-top:0:}
.areaCampus,
.areaRecruit,
.areaCertbbs,
.areaCertification {background:url(../images/common/box_shadow_long.png) no-repeat center bottom; }
.listCertification {position:absolute; top:90px; left:40px; }
.listCertification li {float:left; margin-left:15px;}
.listCertification li:first-child {margin-left:0;}
.listCertification li a {display:block; position:relative; width:94px; padding-top:107px; font-size:13px; line-height:16px; color:#26af7d; text-shadow:0 0 3px #fff; text-align:center;}
.listCertification li a:before,
 .listCertification li a:after {display:block; position:absolute; top:40px; left:6px; width:80px; height:140px; background:url(../images/main/sp_certification.png) no-repeat; content:'';}
.listCertification li a:after {display:none; width:80px; height:140px; background-position:-400px 0;}
.listCertification li.on {position:relative; z-index:1;}
/* .listCertification li.on .span_txt {display:block; position:absolute; top:34px; left:16px; z-index:2; width:65px; height:38px; font-size:15px; line-height:18px; color:#26af7d; text-align:center;} */
.listCertification li.on .span_txt span {display:block;}
.listCertification li.li2.on .span_txt {top:40px;}
.listCertification li.on a:before {display:none;}
.listCertification li.on a:after {display:block;}
.listCertification li span.span_txt {font-size: 17px; color: #666; position: absolute; top: 0; left: 0; width: 100%;}

.listCertification li.li1 a:before {background-position:0 0;}
.listCertification li.li2 a:before {background-position:-100px 0;}
.listCertification li.li3 a:before {background-position:-200px 0;}
.listCertification li.li4 a:before {background-position:-300px 0;}

.listCertification li.li1 a:hover:before {background-position:0 -160px;}
.listCertification li.li2 a:hover:before {background-position:-100px -160px;}
.listCertification li.li3 a:hover:before {background-position:-200px -160px;}
.listCertification li.li4 a:hover:before {background-position:-300px -160px;}

.listCertification li.li1.on a:after {background-position:0 -320px;}
.listCertification li.li2.on a:after {background-position:-100px -320px;}
.listCertification li.li3.on a:after {background-position:-200px -320px;}
.listCertification li.li4.on a:after {background-position:-300px -320px;}

.areaContent .portlet_main .portlet-header > div {opacity:0; position: relative;top:20px; /* -webkit-animation:viewCon 0.5s cubic-bezier(.67,.29,.86,.6); -moz-animation:viewCon 0.5s cubic-bezier(.67,.29,.86,.6); -o-animation:viewCon 0.5s cubic-bezier(.67,.29,.86,.6); animation:viewCon 0.5s cubic-bezier(.67,.29,.86,.6); */}

/* @-webkit-keyframes viewCon {
	0% {opacity:0; transform:translate3d(0,20px,0);}
	100% {opacity:1; transform:translate3d(0,0,0);}
}
@-moz-keyframes viewCon {
	0% {opacity:0; transform:translate3d(0,20px,0);}
	100% {opacity:1; transform:translate3d(0,0,0);}
}
@-o-keyframes viewCon {
	0% {opacity:0; transform:translate3d(0,20px,0);}
	100% {opacity:1; transform:translate3d(0,0,0);}
}
@keyframes viewCon {
	0% {opacity:0; transform:translate3d(0,20px,0);}
	100% {opacity:1; transform:translate3d(0,0,0);}
} */

/** 추가껀 */
/* 공통 */
.IMG_VALIGN{display: inline-block; height: 100%; vertical-align: middle;}
.clearfix:after,
.clearfix:before{content: ' '; display: table;}
.clearfix:after{clear: both;}
.btns{border-radius: 3px; background: #556069; color: #fff; height: 40px; line-height: 40px; display: block; text-align: center; font-size: 16px;}
.btns.inline{display: inline-block; padding-left: 15px; padding-right: 15px;}
/* 행사안내 */
.aEvetListInner{padding: 20px 0 0;}
.aEvetListInner li{display: block; position: relative; }
.aEvetListInner li + li{margin-top: 6px;}
.aEvetListInner li .aeli_date{position: absolute; left: 0; top: 50%; margin-top: -23px; text-align: center; width: 75px;}
.aEvetListInner li .aeli_date strong{font-size: 18px; font-weight: 600; color: #068f66; display: block; line-height: 1.5; height: 27px;}
.aEvetListInner li .aeli_date span{font-size: 15px; font-weight: 400; color: #545454; display: block; line-height: 1.3; min-height: 19px;}
.aEvetListInner li .aeli_txts{padding-left: 75px; padding-right: 15px;}
.aEvetListInner li .aeli_txts .aeli_subj{font-size: 13px; color: #545454; line-height: 1.5; display: block;}
.aEvetListInner li .aeli_txts .aeli_subj:hover{text-decoration: underline;}
.aEvetListInner li .aeli_txts .aeli_sn{font-size: 11px; font-weight: 400; color: #a0a0a0; display: block; margin-top: 6px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; vertical-align: top;}
/* 이화뉴스 */
.ewahNewsInner{padding: 17px 30px 0;}
.ewahNewsInner .enew_img{width: 100%; display: block; height: 122px; text-align: center; position: absolute; top: 58px; margin: 0 -30px;}
.ewahNewsInner .enew_img img{max-width: 100%; max-height: 100%; display: inline-block; vertical-align: middle;}
.ewahNewsInner .enew_txts{display: block; margin-top: 127px;}
.ewahNewsInner .enew_txts dt a {font-size: 15px;}
.ewahNewsInner .enew_txts .enew_tit a{font-size: 14px; font-weight: 400; color: #545454; line-height: 1.5; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; vertical-align: top; display: block;}
.ewahNewsInner .enew_txts .enew_tit a:hover{text-decoration: underline;}
.ewahNewsInner .enew_txts .enew_stit{font-size: 11px; color: #aeaeae; display: block; margin-top: 6px; line-height: 1.6;}
/* 전화번호 찾기 */
.ewahFindTel{padding: 66px 13px 0;}
.ewahFindTel li{float: left; width: 50%; position: relative;}
.ewahFindTel li + li:after{content: ''; width: 1px; height: 100%; background: #dcdddf; position: absolute; left: 0; top: 0;}
.ewahFindTel li a{padding-top: 62px; background: no-repeat center top; font-size: 13px; color: #50575f; text-align: center;}
.ewahFindTel .eft_img01 a{display: block; background-image: url(/css/user/images/main/eft_img01.png);}
.ewahFindTel .eft_img02 a{display: block; background-image: url(/css/user/images/main/eft_img02.png); background-position: center 5px;}
/* 강의시간표/강의계획안 */
.clsSchList{padding: 35px 30px 0;}
.clsSchList li + li{margin-top: 8px;}
/* 열람실 좌석현황 */
.readRoomInfo{padding: 10px 15px 0; overflow: hidden;}
.readRoomInfo .btns{margin-bottom: 15px;}
.rri_list{display: block; position: relative; padding: 0 13px; padding-top: 53px; margin-top: 20px; width: 33.333%; float: left; text-align: center; box-sizing: border-box; position: relative;}
.rri_list + .rri_list:after{content: ''; width: 1px; height: 131px; position: absolute; left: 0; top: 0; border-left: 1px dashed #e0e0e0;}
.rri_list .rrlist_tit{text-align: left; float: left; display: inline-block; padding: 10px 0; padding-left: 30px; font-size: 18px; color: #525252; position: absolute; left: 22px; top: 0; background: no-repeat url(/css/user/images/main/rri_list01.png) left center;}
.rri_list + .rri_list .rrlist_tit{background-image: url(/css/user/images/main/rri_list02.png);}
.rri_list + .rri_list + .rri_list .rrlist_tit{background-image: url(/css/user/images/main/rri_list03.png);}
.rri_list .rrlist_subj{line-height: 20px; font-size: 12px; color: #222; text-align: left; text-align: right;}
.rri_list .rrlist_subj span{float: left; max-width: 80px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.rri_list .rrlist_subj strong{font-weight: bold; color: #22aa77; font-size: 14px;}
.rri_list .rrlist_subj .rrli_ico{padding-left: 0; display: block; background: no-repeat left center; background-image: none !important;}
.rri_list .rrlist_subj .rrli_ico.ico01{background-image: url(/css/user/images/main/rrli_ico01.png);}/* pc열람 */
.rri_list .rrlist_subj .rrli_ico.ico02{background-image: url(/css/user/images/main/rrli_ico02.png);}/* 자유열람실 */
.rri_list .rrlist_subj .rrli_ico.ico03{background-image: url(/css/user/images/main/rrli_ico03.png);}/* 노트북실 */
.rri_list .rrlist_subj .rrli_ico.ico04{background-image: url(/css/user/images/main/rrli_ico04.png);}/* 이화신한열람실 */
.rri_list .rrlist_subj .rrli_ico.ico05{background-image: url(/css/user/images/main/rrli_ico05.png);}/* 이화신한노트북실 */
.rri_list .rrlist_subj .rrli_ico.ico06{background-image: url(/css/user/images/main/rrli_ico06.png);}/* 이화YBM열람실 */
.areaReadRoom .btn01{font-size: 11px; font-weight: normal; color: #333344; padding: 0px 15px; background: #e9ebed; border-color: #c3c3c3; border-radius: 3px;}



/* 메인 퀵유틸 */
.quickUtll{}
.quickUtll .quiu_col{width: 327px; float: left; margin-left: 20px; background: no-repeat left top; background-size: 100% 100%; height: 157px;}
.quickUtll .quiu_col .quiu_inner{height: 157px;  padding: 0 24px; line-height: 102px; background: no-repeat center center; }
.quickUtll .quiu_col .quiu_txts{display: inline-block; line-height: normal; vertical-align: middle; margin-top: 84px;}
.quickUtll .quiu_col.col01{background-image: url(/css/user/images/common/quickUtll01_bg.png); margin-left: 0;}
.quickUtll .quiu_col.col02{background-image: url(/css/user/images/common/quickUtll02_bg.png);}
.quickUtll .quiu_col.col03{background-image: url(/css/user/images/common/quickUtll03_bg.png);}

/*191203추가*/
.quickUtll .quiu_col.col04{background-image: url(/css/user/images/common/quickUtll03_bg.png); margin-left: 0;}
.quickUtll .quiu_col.col05{background-image: url(/css/user/images/common/quickUtll02_bg.png);}
.quickUtll .quiu_col.col06{background-image: url(/css/user/images/common/quickUtll01_bg.png);}
.quickUtll .quiu_col.col07{background-image: url(/css/user/images/common/quickUtll01_bg.png); margin-left: 0;}
.quickUtll .quiu_col.col08{background-image: url(/css/user/images/common/quickUtll03_bg.png);}
.quickUtll .quiu_col.col09{background-image: url(/css/user/images/common/quickUtll02_bg.png);} 

.quickUtll .quiu_col.col01 .quiu_inner{background-image: none;}
.quickUtll .quiu_col.col02 .quiu_inner{background-image: none;}
.quickUtll .quiu_col.col03 .quiu_inner{background-image: none;}

/*191203추가*/
.quickUtll .quiu_col.col04 .quiu_inner{background-image: none;}
.quickUtll .quiu_col.col05 .quiu_inner{background-image: none;}
.quickUtll .quiu_col.col06 .quiu_inner{background-image: none;}
.quickUtll .quiu_col.col07 .quiu_inner{background-image: none;}
.quickUtll .quiu_col.col08 .quiu_inner{background-image: none;}
.quickUtll .quiu_col.col09 .quiu_inner{background-image: none;}


.quickUtll .quiu_col .quiu_tit{font-size: 15px; color: #fff; font-weight: 600; line-height: 1.3; margin-bottom: 20px; display: inline-block; padding-right: 35px; background: none;}
.quickUtll .quiu_col .quiu_stit{font-size: 13px;  color: #666; font-weight: normal; line-height: 1.7;}
/* 식당메뉴 */
.carte_menu{padding: 10px 15px 0; text-align: center;}
.carte_menu .cartmenu_top{font-size: 14px; color: #068f66; font-weight: 600; padding: 15px 40px; display: inline-block; position: relative;}
.carte_menu .cartmenu_top .cartt_btns_group{}
.carte_menu .cartmenu_top .cartt_btns_group .cartt_btns{position: absolute; top: 50%; width: 30px; height: 30px; margin-top: -15px; background: no-repeat center center;}
.carte_menu .cartmenu_top .cartt_btns_group .cartt_btns.cartt_prev{background-image: url(/css/user/images/main/cartt_prev.png); left: 0;}
.carte_menu .cartmenu_top .cartt_btns_group .cartt_btns.cartt_next{background-image: url(/css/user/images/main/cartt_next.png); right: 0;}
.carte_menu .cartmenu_txts{text-align: left; font-size: 13px; line-height: 1.5; height: 150px; overflow-y: auto;}
/* 시간표 */
.tmtbl_area{padding: 0 10px 15px 0; height: 190px; overflow-y: auto; margin: 10px 10px 0 30px;}
.idRound.type4{width: 1046px; float: none; margin: 0; height: auto;}
.tmtbl_area .tableType01 table th{font-size: 12px; padding: 6px 0; background: #f8f8f8; color: #222; border-left: none;}
.tmtbl_area .tableType01 table thead th span{font-size: 11px; color: #222;}
.tmtbl_area .tableType01 table tbody th{font-size: 12px; padding: 7px 0; background: #fff; color: #888}
.tmtbl_area .tableType01 table tbody td{font-size: 12px; padding: 0;}
.tmtbl_area .tableType01 table tbody td.c01 .ELLIPSIS{background: #f8f6fb; outline: 1px solid #dac9fa;}
.tmtbl_area .tableType01 table tbody td.c02 .ELLIPSIS{background: #f0f5fd; outline: 1px solid #abc8ff;}
.tmtbl_area .tableType01 table tbody td.c03 .ELLIPSIS{background: #fff4f5; outline: 1px solid #f7ccd2;}
.tmtbl_area .ELLIPSIS{width: 80px; padding: 10px 0; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; vertical-align: middle; text-align: left; padding-left: 10px;}
.tmtbl_area .ELLIPSIS:before{content: ''; width: 3px; height: 3px; border-radius: 50%; display: inline-block; vertical-align: middle;  margin-right: 4px;}
.tmtbl_area .tableType01 table tbody td.c01 .ELLIPSIS:before{background: #a586df;}
.tmtbl_area .tableType01 table tbody td.c02 .ELLIPSIS:before{background: #1e8dec;}
.tmtbl_area .tableType01 table tbody td.c03 .ELLIPSIS:before{background: #ee7878;}

/* 퀵링크 */
.mport_quickl{padding: 10px 15px; overflow-y: auto; max-height: 172px;}
.mport_quickl li{padding-left: 10px; position: relative;}
.mport_quickl li:after{content: ''; width: 2px; height: 2px; background: #222; position: absolute; left: 0; top: 50%; margin-top: -1px;}
.mport_quickl li a{display: block; line-height: 2; font-size: 13px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.mport_quickl li a:hover{text-decoration: underline;}
.mport_quickpop .tableType01 td{padding-left: 10px; padding-right: 10px;}
.mport_quickpop input{padding-left: 0; text-indent: 10px;}
.mport_quickpop .checkType01 input[type=checkbox] + label{padding-left: 0;}
.areaQuickLink .btn01{font-size: 11px; font-weight: normal; color: #333344; padding: 0px 5px; background: #e9ebed; border-color: #c3c3c3; border-radius: 3px; min-width: 0;}
/* areaJinloInfo 진로정보 */
.areaJinloInfo .futureGray{background: #fff; border: none; margin-top: 15px; position: relative; }
.areaJinloInfo .futureGray .text{color: #50575f; font-size: 13px; padding-top: 60px; background: url(/css/user/images/main/areaJinloInfo.png) no-repeat top center; line-height: 1.5; margin-bottom: 15px;}
.areaJinloInfo .futureGray .text br{display: none;}
/* areaEqst 나의 e-Quest */
.areaEqst .futureGray{background: #fff; border: none; margin-top: 48px; }
.areaEqst .futureGray .text.type02{height: 59px; padding-left: 42px;}
.areaEqst .futureGray .text{color: #50575f; font-size: 13px; line-height: 1.5; margin-bottom: 15px;}
.areaEqst .futureGray .text span{border: 1px solid #c8c8c8; padding: 1px 3px; margin-right: 5px;}
.areaEqst .futureGray .text > div{margin-bottom: 4px;}
/* areaEquest 추천취업 E-Quest */
.areaEquest .futureGray.type2{background: #fff; border: none; margin-top: 18px; }
.areaEquest .futureGray.type2 .text.type02{height: 59px; padding-left: 42px;}
.areaEquest .futureGray.type2 .text{color: #50575f; font-size: 13px; line-height: 1.5; margin-bottom: 7px;}
.areaEquest .futureGray.type2 .text span{border: 1px solid #c8c8c8; padding: 1px 3px; margin-right: 5px;}
.areaEquest .futureGray.type2 .text > div{margin-bottom: 4px;}
.areaEquest .futureGray .fuIcon{height: auto; margin-bottom: 10px;}
.areaEquest .futureGray .fuIcon span{background: none; width: auto; height: auto; line-height: auto;}
/* 사이버캠퍼스 새로운 글 */
.snnt_list{margin: 25px 0; margin-bottom: 10px; padding-left: 15px; padding-right: 15px; text-align: left; min-height: 77px;}
.snnt_list li{position: relative; padding-left: 18px; margin-bottom: 10px;}
.snnt_list li:after{content: none; position: absolute; left: 0; top: 2px; width: 14px; height: 14px; background: no-repeat url(/css/user/images/main/snnt_list.png) left top;}
.snnt_list li .tt{font-size: 13px; color: #50575f; line-height: 1.5;}
.snnt_list li .st{color: #93969b; display: block; margin-top: 5px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.snnt_list li .st:before{content: ''; width: 2px; height: 2px; background: #50575f; border-radius: 50%; display: inline-block; margin-right: 4px; vertical-align: middle;}
.snnt_list .snnt_ico{position: absolute; left: 0; top: 2px; width: 14px; height: 14px; border: none;}
.snnt_list li.error .snnt_ico{display: none;}
.snnt_list li.error:after{content: '';}
.snnt_list+.btn{margin-top: 46px;}
.areaSybNewNoti{text-align: center;}
.areaSybNewNoti .titHeading{text-align: left;}
.areaSybNewNoti .btnColor{padding: 0 20px;}
/* 도서관 대출내역 */
.lib_list{padding: 30px; font-size: 15px; color: #50575f; }
.lib_list_tit {display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; width:200px; height:40px; line-height:22px; overflow:hidden; text-overflow:ellipsis;}
.lib_list li{line-height: 1.4; margin-bottom: 10px;}
.lib_list .llst_area{margin-top: 0px;}
.lib_list .dot_list{color: #ff6655; }
.lib_list .llst{position: relative; padding-left: 50px; font-size: 12px; color: #50575f; margin-top: 3px;}
.lib_list .llst dt{color: #9994a7; position: absolute; left: 0; top: 0;}
.lib_list .llst dt:before{content: ''; width: 2px; height: 2px; display: inline-block; vertical-align: middle; margin-right: 5px; background: #50575f;}
.lib_list .llst dt:after{content: ':'; margin-left: 3px;}
.lib_list .llst dd{margin-left: 25px;}

/* myUtilWrap */
.areaSybProgLtr .tit01 {margin-bottom: 27px; margin-top: 20px; font-size:14px; margin-left: 15px;}
.areaSybProgLtr .roundBox.no2 .tit01 {margin-bottom:37px; }
.areaSybProgLtr .tit01 .green {color:#009c6d;}
.areaSybProgLtr .prgList li {margin-top:13px; margin-left: 15px;}
.areaSybProgLtr .prgList li:first-child {margin-top:0;}
.areaSybProgLtr .prgList li a {font-size: 12px;color:#333;}
.areaSybProgLtr .h3Box {height:24px; line-height:24px;}
.areaSybProgLtr .btnPlus {margin-left:2px; display:inline-block;}
.areaSybProgLtr .btnPlus img {vertical-align:top; position:relative; top:2px;}

.pd_list .fmenu .bgc{display: none;}
.pd_gall .fmenu .txt{position: absolute; left: 15px; top: 0; padding-left: 0 !important; width: auto !important; height: auto !important;}
.pd_gall .fmenu .bgc{width: 255px; height: 255px; background: url(/css/user/images/common/mainCont31.png); display: block;}

.areaSnsFacebook .btn01.gray01{position: absolute; right: 10px; top: 14px; width: 41px; height: 17px; min-width: 0; padding: 0; font-size: 11px; color: #333344; background: #e9ebed; border-color: #c3c3c3; padding-top: 4px;}
.areaSnsFacebook .ovw_txt{text-align: center; padding-top: 70px; font-size: 13px; line-height: 1.6;}
.areaSnsFacebook .fcb_box .fcb_in ul{padding: 0 17px; margin-top: 20px; overflow-y: auto; height: 185px;}
.areaSnsFacebook .fcb_box .fcb_in ul li{display: block; padding: 10px 0;  position: relative;}
.areaSnsFacebook .fcb_box .fcb_in ul li+li{border-top: 1px dashed #e0e0e0;}
.areaSnsFacebook .fcb_box .fcb_in ul li .img{position: absolute; left: 0; top: 10px; width: 50px; height: 50px; border-radius: 3px; overflow: hidden;}
.areaSnsFacebook .fcb_box .fcb_in ul li .img img{width: 100%; height: 100%;}
.areaSnsFacebook .fcb_box .fcb_in ul li dl{overflow: hidden;}
.areaSnsFacebook .fcb_box .fcb_in ul li dl dt{color: #50575f; float: left; margin-right: 5px;}
.areaSnsFacebook .fcb_box .fcb_in ul li dl dt img{border-radius: 4px;}
.areaSnsFacebook .fcb_box .fcb_in ul li dl dt .tit{font-size: 13px; font-weight: bold;}
.areaSnsFacebook .fcb_box .fcb_in ul li dl dt .tm{font-size: 12px; float: right;}
.areaSnsFacebook .fcb_box .fcb_in ul li dl dd{font-size: 12px; color: #7e8388; line-height: 1.3; margin-top: 3px;}
.areaSnsFacebook .fcb_box .fcb_in ul li dl dd .tit{font-size: 13px; font-weight: bold; color: #222; display: block; margin-bottom: 3px; }
.areaSnsFacebook .fcb_box .fcb_in ul li dl dd a.lnk{font-size: 12px; color: #009cff; text-decoration: underline; display: block;}

.areaSnsInstar .btn01.gray01{position: absolute; right: 10px; top: 14px; width: 41px; height: 17px; min-width: 0; padding: 0; font-size: 11px; color: #333344; background: #e9ebed; border-color: #c3c3c3; padding-top: 4px;}
.areaSnsInstar .ovw_txt{text-align: center; padding-top: 70px; font-size: 13px; line-height: 1.6;}
.areaSnsInstar .fcb_box .fcb_in ul{padding: 0 17px; margin-top: 20px; overflow-y: auto; max-height: 185px;}
.areaSnsInstar .fcb_box .fcb_in ul li{display: block; padding: 10px 0;  position: relative;}
.areaSnsInstar .fcb_box .fcb_in ul li+li{border-top: 1px dashed #e0e0e0;}
.areaSnsInstar .fcb_box .fcb_in ul li .img{position: absolute; left: 0; top: 10px; width: 50px; height: 50px; border-radius: 3px; overflow: hidden;}
.areaSnsInstar .fcb_box .fcb_in ul li .img img{width: 100%; height: 100%;}
.areaSnsInstar .fcb_box .fcb_in ul li dl dt{color: #50575f; }
.areaSnsInstar .fcb_box .fcb_in ul li dl dt .tit{font-size: 13px; font-weight: bold;}
.areaSnsInstar .fcb_box .fcb_in ul li dl dt .tm{font-size: 12px; float: right;}
.areaSnsInstar .fcb_box .fcb_in ul li dl dd{font-size: 12px; color: #7e8388; line-height: 1.3; margin-top: 3px;}
.areaSnsInstar .fcb_box .fcb_in ul li dl dd a.lnk{font-size: 12px; color: #009cff; text-decoration: underline; display: block; margin-top: 4px;}
.areaSnsTwiter .btn01.gray01{position: absolute; right: 10px; top: 14px; width: 41px; height: 17px; min-width: 0; padding: 0; font-size: 11px; color: #333344; background: #e9ebed; border-color: #c3c3c3; padding-top: 4px;}
.areaSnsTwiter .ovw_txt{text-align: center; padding-top: 70px; font-size: 13px; line-height: 1.6;}
.areaSnsTwiter .fcb_box .fcb_in ul{padding: 0 17px; margin-top: 20px; overflow-y: auto; height: 185px;}
.areaSnsTwiter .fcb_box .fcb_in ul li{display: block; padding: 10px 0; position: relative;}
.areaSnsTwiter .fcb_box .fcb_in ul li+li{border-top: 1px dashed #e0e0e0;}
.areaSnsTwiter .fcb_box .fcb_in ul li .img{position: absolute; left: 0; top: 10px; width: 50px; height: 50px; border-radius: 3px; overflow: hidden;}
.areaSnsTwiter .fcb_box .fcb_in ul li .img img{width: 100%; height: 100%;}
.areaSnsTwiter .fcb_box .fcb_in ul li dl dt{color: #50575f; float: left; margin-right: 5px;}
.areaSnsTwiter .fcb_box .fcb_in ul li dl dt img{border-radius: 4px;}
.areaSnsTwiter .fcb_box .fcb_in ul li dl dt .tit{font-size: 13px; font-weight: bold;}
.areaSnsTwiter .fcb_box .fcb_in ul li dl dt .tm{font-size: 12px; float: right;}
.areaSnsTwiter .fcb_box .fcb_in ul li dl dd{font-size: 12px; color: #7e8388; line-height: 1.3; margin-top: 3px; display: inline;}
.areaSnsTwiter .fcb_box .fcb_in ul li dl dd .tit{font-size: 13px; font-weight: bold; color: #222; display: block; margin-bottom: 3px; }
.areaSnsTwiter .fcb_box .fcb_in ul li dl dd a.lnk{font-size: 12px; color: #009cff; text-decoration: underline; display: block;}

.fbxow{margin-top: 20px;}
.fbox4{margin-left: 8px; margin-bottom: 3px;}
.fbox4 .fbox1{width: 80px; height: 80px; border-radius: 6px; overflow: hidden; background: #50575f; float: left; margin-left: 3px;}
.fbox4 .fbox1 img{width: 100%; height: 100%;}

/*미래설계-경력개발프로그램*/
.boxProgram {height:190px;}
.boxProgram.type_1 {overflow:hidden; height:200px;}
.boxProgram .boxTit .listArrow li a:before {background-image:url(/css/user/img/main/sp_main.png); background-repeat:no-repeat;}  
.boxProgram .boxTit {position:relative; min-height:0; margin:18px 0 13px; text-align:center;}
.boxProgram .boxTit h3 {font-weight:300; font-size:17px; line-height:19px; font-family:'GothamLight'; color:#a3a3a3;}
.boxProgram .boxTit h3 span {color:#000;}
.boxProgram .boxTit .listArrow li {position:absolute; top:0; left:50%; margin-top:0;}
.boxProgram .boxTit .listArrow li.liPrev {margin-left:-60px;}
.boxProgram .boxTit .listArrow li.liNext {margin-left:48px;}
.boxProgram .boxTit .listArrow li a {display:block; overflow:hidden; position:relative; width:16px; height:0; padding-top:19px; text-indent:-9999px;}
.boxProgram .boxTit .listArrow li a:before {display:block; position:absolute; top:4px; left:5px; width:6px; height:11px; content:'';}
.boxProgram .boxTit .listArrow li.liPrev a:before {background-position:0 0;}
.boxProgram .boxTit .listArrow li.liNext a:before {background-position:-10px 0;}
.tblProgram {clear:both; width:100%; margin-top:10px;}
.tblProgram th {padding:3px 1px 5px; font-weight:300; font-size:15px;  color:#000; text-align:center;}
.tblProgram td {position:relative; z-index:1; height:20px; font-size:12px; line-height:20px; text-align:center; color:#555;}
.tblProgram td.diaryTd1 {color:#ff0000;}
.tblProgram td.diaryTd2 {color:#0071bc;}
.tblProgram td.today {color:#fff;}
.tblProgram td.today:before {display:block; position:absolute; top:50%; left:50%; z-index:-1; width:24px; height:24px; margin:-14px 0 0 -12px; border-radius:24px; background-color:#00bdf0; content:'';}
.boxProgram.type_1 .tblProgram td.today:before {width:20px; height:20px; margin:-10px 0 0 -10px; border-radius:20px;}
.boxProgram .listCalendar {position:relative; margin-top:22px; margin-right:5px;} 
.boxProgram .listCalendar:before,  
.boxProgram .listCalendar:after {display:block; position:absolute; left:0; z-index:1; width:100%; height:1px; background-color:#d9d9d9; content:'';}
.boxProgram .listCalendar:before {top:0;}  
.boxProgram .listCalendar:after {bottom:0;}  
.boxProgram .listCalendar li {overflow:hidden; text-overflow:ellipsis; position:relative; padding-left:100px; border-top:1px dotted #d9d9d9; font-size:13px; line-height:34px; color:#000; white-space:nowrap;}
.boxProgram.type_1 .listCalendar li {padding-left:0;}
.boxProgram.type_1 .listCalendar li a {overflow:hidden; text-overflow:ellipsis; position:relative; -webkit-box-sizing:border-box; box-sizing:border-box; width:100%; padding-left:100px; white-space:nowrap;}
.boxProgram .listCalendar li .txtDate {display:block; position:absolute; top:0; left:0; width:65px; background-color:#fafafa; text-align:center;} 
.boxProgram.type_1 .listCalendar li .txtDate {width:95px; text-indent:-0.05em;} 
.boxProgram .listCalendar li a {display:block; color:#000;}
.boxProgram .inday {-webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px;}
.boxProgram .inday {background-color:#CCEAC1}
.boxProgram .inday2 {-webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px;}
.boxProgram .inday2 {background-color:#F8B4BC} 
.boxProgram {padding:0 20px;}  
.boxProgram:after {display:block; clear:both; visibility:hidden; height:0; content:'';}
.boxProgram .boxUnit {float:left; width:230px;}   
.boxProgram .boxUnit .listBtn {font-size:0; text-align:center;} 
.boxProgram .boxUnit .listBtn li {display:inline-block; width:121px; margin-left:10px;}
.boxProgram .boxUnit .listBtn li:first-child {margin-left:0;}
.boxProgram .listCalendar {float:right; width:210px;}
.boxProgram .box_calendar {overflow:hidden; float:right; width:220px; height:100%;}
.boxProgram .box_calendar .listCalendar {float:none; width:100%;}
.boxProgram .box_calendar .listCalendar .no_data {padding:20px 10px; text-align:center;}

.areaWe2 .boxGraph.on {display:block;} 
.areaWe2 .boxGraph {display:none; position:relative; margin-top:20px; padding:0 0 0 13px;}
.areaWe2 .boxGraph .listAdvance:after {content:''; display:block; clear:both;}
.areaWe2 .boxGraph .listAdvance {font-size:0; height: 37px;} 
.areaWe2 .boxGraph .listAdvance li {float:left; display:inline-block; width:140px;  font-size:14px; line-height:19px; color:#808080;}
.areaWe2 .boxGraph .listAdvance li:after {content:''; display:block; clear:both;}
.areaWe2 .boxGraph .listAdvance li:first-child {width:100px;}
.areaWe2 .boxGraph .listAdvance li:first-child a {width:67px;}
.areaWe2 .boxGraph .listAdvance li span {float:left;display:inline-block; min-width:27px; margin-right:3px; border:1px solid #c0c0c0; font-size:10px; line-height:10px;padding:2px 0; font-family:'돋움'; color:#999; text-align:center;}
.areaWe2 .boxGraph .listAdvance li a {word-break:break-all; float:left; padding-top: 2px; width: 101px;; color:#808080; font-size: 11px; line-height:11px;}
.areaWe2 .boxGraph .listGraph {position:relative; }
.areaWe2 .boxGraph .listGraph:after {display:block; position:absolute; top:8px; left:96px; width:110px; height:125px; /* background:url(../images/main/bg_graph_2_1.png) no-repeat; content:''; */}
.areaWe2 .boxGraph .listGraph li {position:relative; font-size:13px; height: 26px; color:#000;}
.areaWe2 .boxGraph .listGraph li span {display:block; overflow:hidden; position:absolute; top:1px; left:91px;z-index: 10; width:0; height:0; padding-top:10px;}
.areaWe2 .boxGraph .listGraph li span {-webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; -o-transition:all 0.3s linear; transition:all 0.3s linear;}
.areaWe2 .boxGraph .listGraph li.li1 span {background-color:#1d86d0;}
.areaWe2 .boxGraph .listGraph li.li2 span {background-color:#0fa8da;}
.areaWe2 .boxGraph .listGraph li.li3 span {background-color:#33c095;}
.areaWe2 .boxGraph .listGraph li.li4 span {background-color:#33c095;}
.areaWe2 .boxGraph .listGraph li.li5 span {background-color:#f8735e; top:9px}
.areaWe2 .boxGraph .listGraph li a {display: block; width: 88px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}